/**
 * @file libkydevicesec.h
 * @author chengxiaocui (chengxiaocui@kylinos.cn)
 * @brief 设备安全
 * @version 0.1
 * @date 2024-06-04
 * 
 * @copyright Copyright (c) 2024
 * @defgroup 设备安全
 * @{
 */
#ifndef LIBKYDEVICESEC_H
#define LIBKYDEVICESEC_H

#ifdef __cplusplus
extern "C" {
#endif

#include <libkydevicesec_ap.h>
#include <libkydevicesec_wifi.h>
#include <libkydevicesec_bluetooth.h>
#include <libkydevicesec_cdrom.h>
#include <libkydevicesec_printer.h>
#include <libkydevicesec_netcard.h>

#ifdef __cplusplus
}
#endif

#endif // LIBKYDEVICESEC_H
